import("//build/ohos.gni")

config("sqlite_config") {
  include_dirs = [
    "/usr/include/sqlite",
    "sqlite.BUILD.gn",
  ]
  libs = ["sqlite.z"]
}

group("sqlite") {
  public_configs = [":sqlite_config"]
}
